<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yoke.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>yoke</object-name>
    <object-name>pedals</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>controls/flight/elevator</property>
    <factor> 10 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yoke</object-name>
    <property>/controls/flight/aileron</property>
    <factor> 10 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>pedals</object-name>
    <property>/controls/flight/rudder</property>
    <factor> -15 </factor>
    <center>
      <x-m> -0.52829 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.05648 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 0 </y>
      <z> 1 </z>
    </axis>
  </animation>

</PropertyList>
